Bug 125176 - CAN-2004-0536 tripwire privilege escalation flaw
Summary: CAN-2004-0536 tripwire privilege escalation flaw
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tripwire (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL: http://marc.theaimsgroup.com/?l=full-...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-03 13:18 UTC by Mark J. Cox
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-14 15:45:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:244 normal SHIPPED_LIVE Important: tripwire security update 2004-06-14 04:00:00 UTC

Description Mark J. Cox 2004-06-03 13:18:34 UTC
See URL. If Tripwire is configured to send email reports, a local user
could create a carefully crafted file in such a way that they could
gain root privileges.

        Affects: 2.1AS(i386) 2.1ES 2.1WS

CVE applied for.

Public on full-disclosure list, Jun02

Comment 1 Mark J. Cox 2004-06-04 07:59:25 UTC
CAN-2004-0536

Comment 3 Mark J. Cox 2004-06-10 10:40:04 UTC
RHSA-2004:244 in progress

Comment 4 Mark J. Cox 2004-06-14 15:45:06 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-244.html



Note You need to log in before you can comment on or make changes to this bug.